earlgrey-runtime

    0.1.2 • Public • Published

    Earl Grey runtime

    This package defines global variables and functions for the Earl Grey language:

    require("earlgrey-runtime/5"); // es5
    require("earlgrey-runtime/6"); // es6
    

    EG compiles to ES6 and therefore the runtime includes babel's polyfill when requiring earlgrey-runtime/5.

    See Earl Grey.

    Install

    npm i earlgrey-runtime

    DownloadsWeekly Downloads

    421

    Version

    0.1.2

    License

    MIT

    Unpacked Size

    33.5 kB

    Total Files

    11

    Last publish

    Collaborators

    • avatar